img{
	max-width: 100%;
}
.overlay{
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}
.gray-light{
	color: $gray-light;
}
.gray-lightest{
	color: $gray-lightest;
}
.gray-lighter{
	color: $gray-lighter;
}
.gray-dark{
	color: $gray-dark;
}
.gray-blue{
	color: $gray-blue;
}
.bg-white{
	color: $white;
}

.bg-gray-light{
	background: $gray-light;
}
.bg-gray-lightest{
	background: $gray-lightest;
}
.bg-gray-lighter{
	background: $gray-lighter;
}
.bg-gray-dark{
	background: $gray-dark;
	color: white;
}
.bg-gray-blue{
	background: $gray-blue;
	color: white;
}
.bg-white{
	background: $white;
	color: $gray-dark !important;
}

.h-100vh{
	min-height: 600px;
	height: 100vh;
}

.h-70vh{
	min-height: 400px;
	height: 70vh;
}

.h-75vh{
	min-height: 400px;
	height: 75vh;
}

.h-65vh{
	min-height: 350px;
	height: 65vh;
}

.h-50vh{
	min-height: calc(300px - 0.25rem);
	height: calc(50vh - 0.25rem);
}

.h-250{
	height: 250px;
}

.h-400{
	height: 400px;
}


.uppercase{
	text-transform:uppercase;
}

.lowercase{
	text-transform: none;
}

.capitalize{
	text-transform:capitalize;
}



@import "home";

.border-bottom-dotted{
	border-bottom: 1px dotted $white;
}

.border-bottom-dotted-dark{
	border-bottom: 1px dotted $gray-dark;
}

.list-inline-with-separators{
	@extend .list-inline;
	li{
		@extend .list-inline-item;
		& + li:before{
			content: '|';
			margin-right: 5px;
		}
	}
}

.icon{
	text-transform: none;
}

.abs-b{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;

}

.abs-tl{
	position: absolute;
	top: 0;
	left:0;
}
.abs-tr{
	position:absolute;
	top:0;
	right:0;
}

.abs-bl{
	position:absolute;
	bottom: 0;
	left: 0;
}
.abs-br{     
	position: absolute;
	bottom: 0;
	right: 0;
}

.bg-cover{
	background-size: cover;
	background-position: 50% 50%;
	
}

//////////////////SPECIFIC SPACING///////////////

.px-25{
	padding-left:25px!important;
	padding-right:25px!important;
}
.py-25{
	padding-top:25px!important;
	padding-bottom:25px!important;
}

.my-25{
	margin-top:25px!important;
	margin-bottom:25px!important;
}

.mx-17{
	margin-left: 17px!important;
    margin-right: 17px!important;
}

.float-direct{
	float: left;
}

.float-opposite{
	float: right;
}